/*----------------------------------------------------------------------
	LTR Menu Mega
----------------------------------------------------------------------*/
/*---- Show All Submenu---- */
ul.navi div.mega-content {
	position: absolute;
	left: -999em;
	z-index: 10;
}
ul.navi div.level2.mega-content{background: #b5b5b5;}
ul.navi div.mega-content-inner {}

/* For Mega colums */
ul.navi div.mega-col {float: left;}
ul.navi div.mega-col.first.more {/*padding-left: 10px;*/}
ul.navi div.mega-col.last.more {/*padding-right: 10px;*/}
ul.navi div.mega-col.more{padding: 0;box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
ul.navi div.mega-col.more > ul.subnavi {box-shadow: none;width:auto;}

/* For Mega Item*/
ul.navi div.mega-group {display: block;}
ul.navi div.mega-group div.mega-group-title{
	padding: 10px 0;
}
ul.navi div.mega-group div.mega-group-title .item-link{
	color: #001723;
	text-align: center;
	min-height: 36px;
	font-size: 18px;
	font-weight: bold;
	padding: 0 0 0 20px;
	
}
.mega-group-content > ul.subnavi li:first-child .item-link{
	padding-top: 0;
}

ul.navi div.mega-group div.mega-group-title .menu-icon{}
ul.navi div.mega-group div.mega-group-title span.menu-title{padding:10px  0;line-height: 100%;text-transform: uppercase;}
ul.navi div.mega-group div.mega-group-title .showdesc{text-align: left;}
ul.navi div.mega-group div.mega-group-title .showdesc .menu-title{padding: 0 0 5px;}
ul.navi div.mega-group div.mega-group-title .showdesc .menu-desc{font-family: "arial";}
ul.navi div.mega-group div.mega-group-content{position: relative;}

ul.navi #note1 ul.level3 > li .item-link
{
	color: #001723;
}
ul.navi #note1 ul.level3 > li.level3:hover .item-link,
ul.navi #note1 li.level3.active .item-link:before,
ul.navi #note1 li.level3:hover .item-link:before{
	color: #ffffff;
}
ul.navi #note1 ul.level3 > li.level3:hover > .item-link > .menu-title,
ul.navi #note1 li.level3.active > .item-link > .menu-title,
ul.navi #note1 ul.level4 > li.level4:hover > .item-link > .menu-title,
ul.navi #note1 li.level4.active > .item-link > .menu-title,
ul.navi #note1 ul.level5 > li.level5:hover > .item-link > .menu-title,
ul.navi #note1 li.level5.active > .item-link > .menu-title,
ul.navi #note1 ul.level6 > li.level6:hover > .item-link > .menu-title,
ul.navi #note1 li.level6.active > .item-link > .menu-title
{
	text-decoration: underline;
}

/*For Mega module*/
ul.navi div.mega-module {color: #001723; margin: 25px 20px;}

